<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context="me.zobrist.tichucounter.MainActivity">
    <item
        android:id="@+id/action_undo"
        android:icon="@android:drawable/ic_menu_revert"
        android:orderInCategory="5"
        android:title="@string/undo" />
    <item
        android:id="@+id/action_clear"
        android:checkable="false"
        android:orderInCategory="10"
        android:title="@string/clear"
        app:showAsAction="never" />
    <item
        android:id="@+id/action_theme"
        android:orderInCategory="15"
        android:title="@string/choose_theme_text" />
    <item
        android:id="@+id/action_language"
        android:orderInCategory="16"
        android:title="@string/choose_language_text" />
    <item
        android:id="@+id/action_screenOn"
        android:checkable="true"
        android:orderInCategory="20"
        android:title="@string/keep_screen_on" />
</menu>